关注云服务器
相关知识分享

标签:wordpress环境最低要求

wordpress环境最低要求php版本为7.4,mysql版本为5.6-云测速
wordpress

wordpress环境最低要求php版本为7.4,mysql版本为5.6

阅读(5452)赞(2)

最近云测速进行了一次搬家,更换了新的服务器配置,由于很久没有配置过服务器运行环境了。就把php版本安装成了7.3,mysql版本选的5.5,安装完成之后,把wordpress搬家到新服务器,发现wordpress后台站点健康状态那里会提示:...